[PortableApps.comLocaleDetails]
Name=Indonesia
LocalizedName=Bahasa
Version=1.6
ContibutedBy=co2thunderboy , I.Y.B. Aditya Eka
LocaleID=1057
LocaleWinName=LANG_INDONESIAN
LocaleCode2=id
LocaleCode3=ina
LanguageCode=id
Localeglibc=id
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Batal
BUTTON_REVERT=&Kembali
BUTTON_YES=&Ya
BUTTON_NO=&Tidak
BUTTON_REMIND=&Ingatkan Lagi Nanti
COLOR_PINK=Merah muda
COLOR_RED=Merah
COLOR_ORANGE=Oranye
COLOR_YELLOW=Kuning
COLOR_GREEN=Hijau
COLOR_BLUE=Biru
COLOR_PURPLE=Ungu
COLOR_VIOLET=Nila
COLOR_BLACK=Hitam
COLOR_WHITE=Putih
COLOR_GRAY=Abu abu
COLOR_SILVER=Perak
COLOR_BRONZE=Merah tua
COLOR_GOLD=Emas

[FORM_MAIN]
APP_MENU_RUN=&Jalankan
APP_MENU_RUN_AS_ADMIN=Jalankan sebagai Administrator
APP_MENU_RENAME=Ubah nama
APP_MENU_HIDE=&Sembunyikan
APP_MENU_MOVE_TO_TOP=Pindah ke Atas
APP_MENU_MOVE_TO_BOTTOM=Pindah ke Bawah
APP_MENU_SHOW_HIDDEN=Tampilkan ikon tersembunyi
APP_MENU_REFRESH=Segarkan
APP_MENU_START_AUTOMATICALLY=&Mulai Otomatis
APP_MENU_EXPLORE_HERE=&Jelajah di sini
APP_MENU_ALWAYS_SHOW_ALL=Selalu tunjukan semua Aplikasi
APP_MENU_SHOW_CATEGORIES=Tampilkan kategori di tampilan semua Aplikasi
APP_MENU_ALL_APPS=Semua Aplikasi Portabel
APP_MENU_BACK=Kembali
APP_MENU_CATEGORY=Kategori
APP_MENU_CATEGORY_ADD=Tambahkan Kategori baru
APP_MENU_CATEGORY_ACCESSIBILITY=Aksesibilitas
APP_MENU_CATEGORY_DEVELOPMENT=Pengembang
APP_MENU_CATEGORY_EDUCATION=Pendidikan
APP_MENU_CATEGORY_GAMES=Permainan
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Gambar dan Grafis
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musik dan Video
APP_MENU_CATEGORY_OFFICE=Kantor
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistem Operasi
APP_MENU_CATEGORY_UTILITIES=Keperluan
APP_MENU_CATEGORY_OTHER=Utilitas
DRIVE_SPACE=$DRIVEFREE dari $DRIVETOTAL
ICON_DOCUMENTS=&Dokumen
ICON_MUSIC=&Musik
ICON_PICTURES=&Foto
ICON_VIDEOS=&Video
ICON_EXPLORE=&Jelajah
ICON_BACKUP=&Backup
ICON_OPTIONS=&Pengaturan
ICON_HELP=&Bantuan
ICON_SEARCH=&Cari
ICON_MENU_CHANGE_PATH=Ganti Path
ICON_MENU_CHANGE_ICON=Ganti Ikon
ICON_MENU_CHANGE_DOCUMENT_ROOT=Ganti Path Dokumen
ICON_MENU_RESET=Ke Pengaturan Awal
MENU_BACKUP=&Backup File
MENU_RESTORE=&Kembalikan dari Backup
MENU_OPTIONS_SMALL_FONTS=&Font Kecil
MENU_OPTIONS_LARGE_FONTS=&Font Besar
MENU_OPTIONS_ADD_APP=&Pasang Aplikasi Baru
MENU_OPTIONS_REMOVE_APP=&Lepas Aplikasi
MENU_OPTIONS_REFRESH_ICONS=&Segarkan Ikon Aplikasi
MENU_OPTIONS_GET_APPS=&Dapatkan lebih banyak Aplikasi
MENU_OPTIONS_LANGUAGE=Bahasa
MENU_OPTIONS_SHOW_ICON=Tunjukan Ikon PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Sembunyikan Ikon Desktop
MENU_OPTIONS_LANGUAGE_SWITCHING=Ganti Bahasa Aplikasi
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Pasang Tema baru
MENU_OPTIONS_THEME_DEFAULT=Tema default PortableApps.com
MENU_OPTIONS_TRANSPARENCY=Ketransparanan
MENU_HELP_ABOUT=&Tentang
MENU_HELP_CHECK_FOR_UPDATES=Periksa Pembaruan
MENU_SEARCH_DRIVE=Cari di Drive
MENU_SEARCH_COMPUTER=Cari di Komputer
MENU_SEARCH_WEB=Cari di Internet
MENU_TRAY_EJECT=Lepas
MENU_TRAY_EXIT=Keluar
DIALOG_EJECT_FAIL=Aplikasi Portable di bawah ini masih berjalan:%RUNNINGAPPS%Silahkan tutup semua Aplikasi Portabel sebelum melepaskan perangkat anda.
INVALID_INSTALLER=Installer ini bukan dalam format PortableApps.com.  Aplikasi portabel ini mungkin telah diubah atau tidak sepenuhnya portabel dan sebaiknya tidak digunakan tanpa memeriksa sumber file ini.  Apakah anda tetap ingin melanjutkan pemasangan ?
CHECK_DRIVE=&Periksa kesalahan pada Drive
CHECKING_DRIVE_WINDOW_TITLE=Memeriksa kesalaha pada drive %DRIVE% ...
AUTORUN_CHANGE_WARNING_TITLE=Peringatan: Autorun Berubah
AUTORUN_CHANGE_WARNING=PortableApps.com Platform telah mendeteksi perubahan pada pengaturan file autorun pada perangkat ini.  Perubahan ini mungkin disebabkan oleh infeksi virus atau spyware atau aplikasi lain memodifikasi file autorun ini. Jika anda tidak merasa melakukan perubahan sendiri , sebaiknya anda melakukan pemindaian pada perangkat ini untuk mendeteksi virus dan spyware sekarang.
APP_MENU_FAVORITE=Favorit

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Tampilkan PortableApps.com Platform
ALWAYS_ON_TOP=Selalu di Atas
HIDE_ICON=&Sembunyikan Ikon ini

[FORM_RENAME_MENU_ITEM]
CAPTION=Ubah Nama
LABEL_ORIGINAL=Nama Asli
LABEL_CUSTOM=Nama Kustom

[FORM_UNINSTALL_DIALOG]
TITLE=Melepas %APPNAME%?
MESSAGE=PERINGATAN: Melepas berarti akan menghapus Aplikasi Portable dan semua pengaturan  (preferensi, penunjuk , dll).  Dokumen atau file yang tersimpan di folder Dokumen atau di folder lain tidak akan terpengaruh , tetapi semua file akan di hapus dari direktori ini :
QUESTION=Apakah anda yakin ingin melepas %APPNAME%?
FAILMESSAGE=Tidak memungkinkan untuk melepas %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Melepas %APPNAME%
MESSAGE=Melepas %APPNAME%.  Silahkan tunggu...

[FORM_UPDATE]
LABEL_UPDATE=Pembaruan
LABEL_CHECK_INQUIRY=Apakah anda ingin memeriksa versi terbaru dari PortableApps.com Platform?
LABEL_CHECKING=Memeriksa untuk pembaruan...
LABEL_UP_TO_DATE=Tidak ada versi terbaru tersedia.
LABEL_DOWNLOADING=Mengunduh pembaruan...
LABEL_UPDATED=PortableApps.com Platform telah di perbarui

[UPDATER]
INTRO_WAIT=Memeriksa aplikasi pada PortableApps.com ...
INTRO_UPTODATE=Semua Aplikasi portable sudah versi terbaru.
SELECTION_HEADING_NEW=Mengunduh Aplikasi Portabel Baru
SELECTION_SUBHEADING_NEW=Pilih aplikasi portabel yang ingin anda pasang dan klik %NEXT%
SELECTION_HEADING_UPDATE=Memperbarui Portable Apps
SELECTION_SUBHEADING_UPDATE=Pembaruan tersedia untuk aplikasi portable ini
DOWNLOAD_HEADING=Mengunduh dan Memaasang
DOWNLOAD_SUBHEADING=Silahkan tunggu , aplikasi portabel sedang di unduh dan di pasang
FINISH_HEADING_NEW=Aplikasi Portabel di Tambahkan
FINISH_TEXT_NEW=Aplikasi portable baru anda sudah di pasang dan sekarang tersedia di  Menu PortableApps.com .
FINISH_HEADING_UPDATE=Pembaruan Selesai
FINISH_TEXT_UPDATE=Aplikasi portable anda sudah di perbarui dan tersedia di Menu PortableApps.com.
FINISH_HEADING_FAIL=Kesalahan
FINISH_TEXT_FAIL=Pembaruan PortableApps.com tidak sepenuhnya berhasil.  Silahkan coba beberapa saat lagi .
ERROR_NOCONNECTION=Tidak memungkinkan terhubung dengan PortableApps.com untuk mengambil Aplikasi Portabel. Silahkan coba beberapa saat lagi.
FIRSTRUN=Apakah anda ingin PortableApps.com Platform memeriksa untuk perubahan secara otomatis saat di jalankan ?
